.aboutMeSection {
    display: flex;
    justify-content: space-between;
    margin: 144px 95.65px 144px 112px;
    max-width: 1232px;
    height: 800px;
    box-sizing: border-box;
    width: 97%;
}

.myPhoto {
    width: 42%;
    height: fit-content;
    position: relative;
}

.myPhoto img {
    border-radius: 30px;
    width: 100%;
    height: auto;
    z-index: -1;
}


.schraffierter_bg {
    position: absolute;
    top: 0px;
    z-index: -1;
    right: 0px;
    width: 100%;
    height: 100%;
    transition: 0.5s ease-in forward;
    /* background-color: rgba(61, 207, 182, 0.3); */
}

.schraffierter_bgOnce {
    position: absolute;
    top: 30px;
    z-index: -1;
    right: 15px;
    width: 100%;
    height: 100%;
    transition: 0.5s ease-in;
    /* background-color: rgba(61, 207, 182, 0.3); */
}


.aboutMeTextAria {
    display: flex;
    flex-direction: column;
    justify-content: end;
    width: 50%;
    /* height:fit-content; */
}

.firstLine {
    font-size: 24px;
    font-family: 'Karla', sans-serif;
    font-weight: 500;
    color: rgba(61, 207, 182, 1);
}

.whoIamBox {
    border-radius: 30px;
    width: 100%;
    max-width: 852px;
    height: 652px;
    background: radial-gradient(22.43% 43.85% at 1.22% 32.45%, rgba(44, 236, 201, 0.3) 0%, #273131 100%)
    /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
    color: white;
    margin-bottom: 22px;
    /* min-width:530px; */
}


.paragraphHeadline {
    margin: 32px 0px 30px 32px;
    font-size: 64px;
    font-weight: 700;
    font-family: 'FiraCode', sans-serif;
    color: rgba(61, 207, 182, 1);
}
.whoIamBox .paragraphHeadline img{
    /* opacity: 0; */
    display:none;
}

.paragraphIntro {
    margin: 0px 32px 0px 32px;
    font-size: 18px;
    font-family: 'Karla', sans-serif;
}

.myLocation {
    display: flex;
    margin: 32px 32px 0px 17px;
    gap: 24px;
    align-items: start;
    font-size: 18px;
    font-family: 'Karla', sans-serif;
    max-width: 690px;
}

.myMindset {
    display: flex;
    margin: 16px 32px 0px 17px;
    gap: 24px;
    align-items: start;
    font-size: 18px;
    font-family: 'Karla', sans-serif;
    max-width: 690px;
}

.myProblemSolvingSkills {
    display: flex;
    margin: 16px 32px 32px 17px;
    gap: 24px;
    align-items: start;
    font-size: 18px;
    font-family: 'Karla', sans-serif;
    max-width: 690px;
}

.myLocation p,
.myMindset p,
.myProblemSolvingSkills p {
    margin: 0px;
}

.myLocation img,
.myMindset img,
.myProblemSolvingSkills img {
    width: 32px;
    height: 32px;
}

